# Generated by Django 3.1.6 on 2021-03-10 09:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_thing_sale'),
    ]

    operations = [
        migrations.AddField(
            model_name='photo',
            name='is_slider',
            field=models.BooleanField(default=False, verbose_name='отображать на слайде?'),
        ),
    ]
